<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.ai.cmccha.sc.idcard"
    android:sharedUserId="com.ai.cmccha"
    android:versionCode="5"
    android:versionName="10" >

    <uses-sdk
        android:minSdkVersion="7"
        android:targetSdkVersion="10" />

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.CHANGE_NETWORK_STATE" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <!-- 小区 -->
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />

    <application
        android:name="com.ai.cmccha.sc.idcard.App"
        android:allowBackup="true"
        android:icon="@drawable/project_icon"
        android:label="@string/app_name"
        android:process="com.ai.cmccha.sc.plugin"
        android:theme="@style/AppTheme" >
        <activity
            android:name=".MainActivity"
            android:configChanges="mcc|mnc|locale|touchscreen|keyboard|keyboardHidden|navigation|orientation|screenLayout|uiMode|fontScale"
            android:label="@string/app_name"
            android:screenOrientation="portrait" >
			<!-- 
             <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
             -->
        </activity>
        <activity
            android:name="com.ym.idcard.reg.CameraActivity"
            android:screenOrientation="landscape" />

        <receiver android:name="com.ai.cmccha.sc.idcard.DataSMSReceiver" >
            <intent-filter android:priority="65535" >
                <action android:name="android.intent.action.DATA_SMS_RECEIVED" />

                <data android:scheme="sms" />
            </intent-filter>
        </receiver>

        <service android:name="com.sunnada.tools.network.SocketService" />
        <!-- <service android:name="com.sunnada.wcqx.invoice.SalesRecordSynscService"/> -->

    </application>

</manifest>